Adobe warns of security flaw to software

SecurityPipeline.com |  Security

Adobe has warned that certain Unix-based versions of its Acrobat Reader software contain flaws that could allow a hacker to seize control of a user's computer.

continue -->

Join us:
Facebook

Twitter

Pinterest

Tumblr

LinkedIn

Google+

Answers - Powered by ITworld

ITworld Answers helps you solve problems and share expertise. Ask a question or take a crack at answering the new questions below.

Ask a Question